/* CSS Document */
@charset "UTF-8";

@font-face {
    font-family: 'IRANSans';
    /*src: url('../../webfont2/Vazir.eot');*/
    /*src: local('../../webfont2/Vazir'), url('../../webfont2/Vazir.woff') format('woff'), url('../../webfont2/Vazir.ttf') format('truetype'), url('../../webfont2/Vazir.svg') format('svg');*/
}

* {
    margin: 0;
    padding: 0;
}

#header {
    /*background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url("../../../images/PonyFriday_header_Shopping_Fulla.png");*/
    background-position: center center;
    background-size: cover;
    width: auto;
    max-width: 1920px;
    height: 450px;
}

header .container-fluid {
    max-width: 1920px;
}

.navbar, .navbar.navbar-default {
    background-color: rgb(255, 255, 255);
    border-radius: 15px;
}

.nav.navbar-nav.navbar-right a {
    color: rgba(246, 68, 68, 1);
    text-shadow: 4px 4px 5px black;
    letter-spacing: 0;
}

.nav.navbar-nav.navbar-right a:hover {
    background-color: transparent !important;
    color: #818181;
    text-shadow: 4px 4px 5px black;
    letter-spacing: 0;
}

.navbar-header {
    color: #e2f0e6;
    text-shadow: 4px 4px 5px black;
}
.navbar-brand{padding-bottom:50px}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

#profilePic {
    display: block;
    height: 200px;
    width: 200px;
    margin: 0 auto;
    padding: 3px;
    background-color: white;
    position: relative;
    top: 310px;
    border-radius: 50%;
    box-shadow: 0px 4px 20px black;
}

#subheader {
    margin: 0px 30px 0 30px;
}

#name {
    color: #000000;
    font-size: 25px;
    margin-top: 170px;
    text-shadow: 0px 0px 5px black;
}

@media only screen and (max-width: 767px) {
    #name {
        margin-top: 340px;
        margin-right: -30px;
        text-align: center;
    }
}

body {
    margin: 0 auto;
    direction: rtl;
    font-family: 'Vazir';
    background-color: #f8f9fa !important;
}

main .container-fluid {
    max-width: 1920px;
    overflow: hidden;
    background-color: #fff !important;
    padding-bottom: 20px;
    margin: -40px 30px 0 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    box-shadow: 0px 0px 20px black;
}

@media only screen and (max-width: 767px) {
    main .container-fluid {
        margin: -40px 10px 0 10px;
    }
}

.nav-pills {
    display: inline-block;
    margin-top: 150px;
    background-color: #fcca46;
    width: 100%;
    border-radius: 2.5px;
    padding: 15px 0px;
    box-shadow: 0px 0px 20px black;
}

.nav-pills li a {
    height: 40px;
    width: 100%;
    margin: 8px auto;
}

@media only screen and (max-width: 767px) {
    .nav-pills {
        margin-top: 220px;
        width: 100%;
    }

    .nav-pills li {
        display: table-cell;
        padding: 0px;
        width: 100px;
    }

    .nav-pills li a {
        height: 42px;
        text-align: center;
        font-size: 0.75em;
        margin: 0;
        padding: 10px 3px;
        min-width: 10px;
    }
}

.recent {
    margin-top:40px;
    color: #a1a1a1;
    width: 100%;
    border-radius: 2.5px;
    padding: 15px 0px;
    box-shadow: 0px 0px 20px black;
    overflow: hidden;
}

.recent h4 {
    margin-right: 20px;
}

.recent a.more2 {
    padding-top: 15px;
    margin-right: 20px;
}

.recent li {
    text-align: justify;
    list-style-type: none;
    margin: 0px auto;
    padding: 10px 0;
    border-bottom: 0.1px solid;
    width: 85%;
}

@media only screen and (max-width: 767px) {
    .recent {
        display: none;
    }
}

.tab-content {
    text-align: right;
    margin-top: 150px;
    width: 100%;
    height:200px;
    color: #3b3b3b;
}

.tab-content h3 {
    background-color: rgb(236, 159, 47);
    padding: 10px;
    border-radius: 3px;
    margin: 18px auto;
    color: #fff;
    font-family: 'Vazir';
}

#subset .thumbnail {
    margin: 5px 0px;
    padding: 2px 2px;
    text-align: center;
    max-width: 100%;
    height: auto;
}

#subset .thumbnail .caption {
    height: 40px;
}

#subset .thumbnail img {
    height: auto;
    max-width: 100%;
}

#subset .thumbnail p {
    font-size: 0.9em;
}

@media only screen and (max-width: 767px) {
    .tab-content {
        margin-top: 20px;
        margin-right: 0px;
        height: 400px !important;
    }

    .tab-content h3 {
        width: 100%;
        margin-right: 0px;
    }

    #subset {
        margin-right: 10px;
    }

    #subset .thumbnail {
        text-align: center;
        margin: 5px -10px;
        max-width: 100%;
    }

    #subset .thumbnail .caption {
        height: 25px;
    }

    #subset .thumbnail p {
        font-size: 0.5em;
    }

    #subset h3 {
        margin-right: -10.5px;
        width: 100%;
    }
}

#about, #adventures, #friends, #contact , #subset{
    width: 100%;
    margin-top: 0;
    text-align: right;
}


#about span {
    font-size: 16px;
    letter-spacing: 0;
}

#about i {
    margin-left: 10px;
    color: #d90000;
}

/*#about p {
    font-size: 15px;
    line-height: 30px;
    width: 100%;
    border-bottom: 0.5px solid;
    padding-bottom: 10px;
    align: justify;
    -webkit-box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.70);
    -moz-box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.70);
    box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.70);
}*/

@media only screen and (max-width: 767px) {
    #about p {
        font-size: 1em;
        padding-bottom: 5px;
    }

    #about span {
        font-size: 1.1em;
    }
}

#adventures i {
    margin-left: 10px;
    color: #d8d8d8;
}

#adventures h4 {
    font-size: 18px !important;
}

/*#adventures p {
    border-bottom: 0.5px solid;
    padding-bottom: 15px;
    text-align: justify;
    -webkit-box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.70);
    -moz-box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.70);
    box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.70);
}*/

@media only screen and (min-width: 1080px) {
    #adventures p {
        font-size: 1.15em;
        padding-bottom: 25px;
    }

    #adventures h4 {
        font-size: 1.5em;
    }
}

@media only screen and (max-width: 600px) {
    #adventures p {
        font-size: 0.73em;
        padding-bottom: 3px;
    }

    #adventures h4 {
        font-size: 0.9em;
    }
}

#contact .input-group {
    width: 100% !important;
    margin-bottom: 10px
}

#contact .input-group-addon {
    width: 150px;
    text-align: right;
}

#contact .input-group-addon i {
    margin-left: 5px;
    float: right;
}

#onlineFriends {
    background-color: #ff9b00;
    width: 100%;
    max-width: 100%;
    height: auto;
    text-align: right;
    margin-top: 150px;
    color: #0f2d99;
    padding: 10px;
    border-radius: 2.5px;
    box-shadow: 0px 0px 20px black;
}
#onlineFriends i{
    color: #000000;
}
.ml-2{
    margin-left: 10px;
}
#onlineFriends li {
    list-style-type: none;
    font-size: 0.8em;
}

#onlineFriends li button {
    width: 75%;
    text-align: right;
    margin: 1.5px;
    padding-top: 2px;
    padding-bottom: 2px;
    overflow: hidden;
}

#onlineFriends li button img {
    border-radius: 50%;
    border: 0.3px solid white;
}

#onlineFriends li button .onlineFriendsNames {
    padding-left: 15px;
    font-size: 1.12em;
}

#onlineFriends h3 {
    font-size: 1.3em;
}

#onlineFriends img {
    margin-left: 10px;
}

@media only screen and (max-width: 767px) {
    #onlineFriends {
        margin: 20px auto;
        text-align: center;
        max-width: 100%;
    }

    #onlineFriends li {
        font-size: 0.6em;
        display: inline;
        padding: 0 0px;
    }

    #onlineFriends li .status {
        display: none;
    }

    #onlineFriends li button {
        display: inline-block;
        width: 40%;
    }

    #onlineFriends li button img {
        width: 25px;
    }

    #onlineFriends li button .onlineFriendsNames {
        font-size: 0.8em;
        padding-left: 10px;
    }

    #onlineFriends h3 {
        font-size: 0.95em;
    }
}

#sunny-go-logo {
    position: absolute;
    margin-top: 40px;
    right: 50px;
}

#sunny-go-logo:hover {
    box-shadow: 0px 0px 20px black;
    border-radius: 40px;
}

p.visit {
    position: absolute;
    margin-top: 180px;
    right: 0;
    margin-right: 90px;
}

@media only screen and (max-width: 788px) {
    #sunny-go-logo {
        display: none;
    }

    p.visit {
        display: none;
    }
}

footer {
    backgrounnd-color: rgba(53, 63, 54, 1);
    bottom: 0;
    color: #474747;
    margin-top: 10px;
    margin-bottom: 10px;
}

#share-buttons a {
    text-decoration: none;
}

#share-buttons i{
    font-size: 20px;
    margin: 0 5px;
}


